
/* core styles */
.jcarousel-container {position:relative;}
.jcarousel-clip {margin:0;padding:0;overflow:hidden;position:relative;z-index:2;}
.jcarousel-list {margin:0;padding:0;overflow:hidden;position:relative;top:0;left:0;z-index:1;}

.jcarousel-list li,
.jcarousel-item {float:left;list-style:none;width:auto;height:147px;}

.jcarousel-prev,
.jcarousel-next {z-index:3;display:none;}

/* custom styles */
div.jcarousel-container {width:950px;height:180px;margin:0px 0px 0px 0px;}

div.jcarousel-clip {width:940px!important;height:180px; margin-right:0px;overflow:hidden;}
.product_image img{ margin-top:0px; border:none; border:#CBCBCB solid 1px; padding:6px;}
ul#mycarousel {padding:0px 0 0 2px;}
ul#mycarousel li {width:0px; height:200px; position:relative; margin-right:0px; text-align:center;}
ul#mycarousel li.last_item {width:auto !important;background:none;}
ul#mycarousel li a.product_image {width:auto;height:133px;display:block;margin:10px auto; text-decoration:none; color:#5C5B5B;}
ul#mycarousel li h5 {height:0px;padding:0px 0px 0px 0px;}
ul#mycarousel li h5 a {color:#000;text-decoration:none;font-size:12px; line-height:0px; font-weight:normal;}
ul#mycarousel li h5 a:hover {text-decoration:underline; color:#C71444}

ul#mycarousel li{ border-left:#fff solid 1px;}

/*scroll-button css start*/
.jcarousel-prev {width:25px;height:37px;cursor:pointer;background:url(../images/carousel_prev.png) 0 0 no-repeat;position:absolute;left:4px;top:70px;}
.jcarousel-prev:hover,
.jcarousel-prev:active {background:url(../images/carousel_prev.png) 0 -68px no-repeat;}

.jcarousel-prev-disabled,
.jcarousel-prev-disabled:hover,
.jcarousel-prev-disabled:active {cursor:default;background-position:0 0;}

.jcarousel-next {width:25px;height:37px;cursor:pointer;background:url(../images/carousel_next.png) 0 0px no-repeat;position:absolute;right:2px;top:70px;}
.jcarousel-next:hover,
.jcarousel-next:active {background:url(../images/carousel_next.png) 0 -68px no-repeat;}

.jcarousel-next-disabled,
.jcarousel-next-disabled:hover,
.jcarousel-next-disabled:active {cursor:default;background-position:0 -68px;}
